/* MAIN WEB PAGE STYLES */
body { font-family: myriad web pro,arial,helvetica,sans-serif; font-size: 17px; font-weight: normal; margin: 0px; padding: 0px; color: #000; background: #555; }

h1 { font-size: 28px; font-weight: bold; font-style: normal; color: #000; }
h2 { font-size: 18px; font-weight: bold; font-style: normal; color: #336799; margin: 3px; text-align: left; }
h3 { font-size: 16px; font-weight: bold; font-style: normal; color: #336799; margin: 0px 0px 0.15em 0px; text-align: left; }
h4 { font-size: 14px; font-weight: bold; font-style: normal; color: #336799; margin: 0px 0px 0px 0px; text-align: left; }
h5 { font-size: 14px; font-weight: normal; color: #336799; font-style: italic; letter-spacing:1pt; margin: 0px; }

p { margin-top: 0; margin-bottom: 16px; }
table { }
li { padding-bottom: 6px; }

a { text-decoration: none; }
a:link { color: #245185; }
a:visited { color: #245185; }
a:hover { color: #f00; }
a:active { color: #c00; }
a:link img {  cursor: pointer; }

.border_radius { -moz-border-radius: 5px; border-radius: 5px; } /* supported in IE9, plus Firefox, Chrome and Opera

/* WEB PAGE STRUCTURE */
#container { background-color: #fff; margin: 16px auto; position: relative; }
#header { background-color: #fff; margin: 0px; padding: 0px; position: relative; }
#header h1 { margin: 0; }
#main { margin: 0px; padding: 0px; width: 100%; }
#content_area { background: #fff url(); margin: 0px; padding: 0px; width: 100%; position: relative; }
#content { padding: 0px 60px; position: relative; }

#Home_Page table { display: block; margin-bottom: 16px; }
#Home_Page td { vertical-align: bottom; }
#Home_Page .job_list { background: #e1edd2; padding: 8px 30px; margin: 0 -30px; border: 2px solid #b4d78c;  -moz-border-radius: 15px; border-radius: 15px; }
#Home_Page .job_list ul { margin: 0 0 8px -10px; padding: 0; clear: left; }
#Home_Page .job_list li { float: left; margin-left: 30px; }
#Home_Page .job_list p { height: 0; margin: 0; clear: left; }
#Home_Page #index_animation { position: absolute; top: -178px; left: 230px; }
#Home_Page #bloke_1 { position: absolute; top:0; left: 0; z-index: 1000; }
#Home_Page #bloke_2 { position: absolute; top:0; left: 0; z-index: 1000; display: none; }

#Contact #content_area { height: 458px; background: url(StylePics/bg_Contact-Us-Now.png); }
#Contact #contact_form { width: 340px;  position: absolute; top: 6px; right: 88px; }
#Contact #contact_form p { margin: 8px 0 0 0; font-size: 14px; font-weight: bold; }
#Contact .send_message { text-align: center; margin: 0px auto; }
#Contact .contact_address { width: 240px; position: absolute; top: 52px; left: 88px; }
#Contact .contact_address p { margin: 0; font-size: 15px; }
#Contact #icon_contact { position: absolute; top: -140px; left: 20px; z-index: 1000; }
#Contact #contact_form .email_thanks { margin: 70px 0 0 0; }

#contact_alert { color: #d00;  text-align: center; margin: 45px 0 12px 0; }
#contact_alert p { margin: 0 0 18px 0; }
#contact_form { width: 420px; margin: 30px auto 60px auto; }
#contact_form .data_row { margin-bottom: 8px; }
#contact_form .data_row p { margin: 0; }
#contact_form .submit_row { text-align: center; margin: 18px 0 36px 0; }

#contact_form .captcha_test { width:170px; margin:0 auto; }
#contact_form .captcha { display:table-cell; }
#contact_form .captcha_plus { display:table-cell; width: 12px; font-size:1.3em; padding: 0 8px; }
#contact_form .captcha_textbox { display:table-cell; width:50px; font-size:16px; margin:0 0 0 8px; padding:0; }

#Projects #content table { width: 100%; border: 1px solid #000; -moz-border-radius: 8px; border-radius: 8px; }
#Projects #content td { vertical-align: top; padding: 8px !important; border:0px solid #000; }

/* STYLES USED ON THE WEB PAGE FOOTER */
#footer { background: #fff; padding: 1px; clear: both; }
#footer table { margin: 0; }
#footer td { font-size: 14px; font-weight: bold; color: #777; vertical-align: middle; }
#footer p { font-size: 4px; margin: 0; }
.footer_credits { font-size: 12px; font-weight: normal; color: #fff; }

/* STYLE USED IN AN INSERTED SLIDESHOW */
/* box-shadow: offset-x, offset-y, shadow blur, shadow spread, color, inset - inset is a optional keyword to create an inner shadow */
#insert_slideshow { width: 360px; height: 270px; border: 1px solid gray; background: url(stylepics/bg_slideshow.gif) center center no-repeat; margin-top: 16px; position: relative;
	-moz-box-shadow: 2px 0px 15px #444;
    -webkit-box-shadow: 2px 0px 15px #444;
	box-shadow: 2px 0px 15px #444;
     /* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
    /* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

.border_radius { -moz-border-radius: 5px; border-radius: 5px; }

/*
Notes by Chris Gaelic:
Additional styles used to position logo, heading image and h1 text as for the CBEC website
Additional styles used to provide an outer container for shadow effects etc as for the Whangaroa website
*/